BANK KALTENG - Bug #959

[Payroll Administration] Report Bekal Cuti
03/10/2022 06:51 PM - Anonymous

Status: Closed Start date: 03/10/2022
Priority: Urgent Due date: 03/11/2022
Assignee: Mega Yunita % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.50 hour
Description

Dear Mas Azid,

Mohon bantuannya untuk menangani masalah yang terjadi, yaitu :
1. Report Bekal Cuti error
Port : http:/103.168.134.28:31130/

Server : 103.168.134.119
DB : MinovaES_BankKalteng_Dev

Menu : HR > Payroll Administration > Payroll Report > Report Bekal Cuti

Semoga dapat dimengerti

Terimakasih

History

#1 - 03/14/2022 04:24 PM - Mega Yunita
- Assignee changed from M Azid Wahyudi to Tri Rizgiaty

#2 - 03/15/2022 01:42 PM - Tri Rizqiaty

- Status changed from Assigned to Developing

#3 - 03/15/2022 01:43 PM - Tri Rizqiaty
- Status changed from Developing to QA Test

- Assignee changed from Tri Rizqiaty to Mega Yunita

#4 - 04/11/2022 05:03 PM - Mega Yunita
- Status changed from QA Test to Closed
